version: "3"

services:
  member_gateway_rpc:
    image: docker.loafle.net/overflow/member_gateway_rpc:1.0.0
    container_name: member_gateway_rpc
    # volumes: 
      # - /service/redis/data/var/redis:/data
      # - /service/redis/data/usr/local/etc/redis/redis.conf:/usr/local/etc/redis/redis.conf
    ports:
      - "19090:80"
